/* 
Title:		Master styles for screen media
Authors: 	dan@simplebits.com, Paul Kafasis
*/

body {
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #333;
	font-size: 62.5%; /* 1em == 10px */
	background: #303237;
	text-rendering: optimizeLegibility;	
	}

/* links */

a:link, a:visited {
	color: #0072C6;
	outline: none;
	}
a:hover {
	color: #4e95ca;
	}

/* page structure 
--------------------------------------------- */

#wrap {
	width: 900px;
	margin: 0 auto 0 auto;
	background: #fff;
	}
.main {
	float: left;
	width: 675px;
	padding: 20px 20px 0 0;
	background: url(//rogueamoeba.com/global/images/simplebits/main-curve.gif) no-repeat top right;
	}
div.full {
	margin: 0;
	padding: 20px;
	background: #f0f2f6;
	}
.main-a {
	float: left;
	width: 185px;
	padding: 10px 20px;
	}
.main-about {
	float: left;
	width: 285px;
	padding: 10px 20px;
	}	
.main-ab {
	float: left;
	width: 410px;
	padding: 10px 20px;
	}

.main-abc /* Used for full-width screenshots (with no "Newest Features" */
{
	float: left;
	width: 635px;
	padding: 10px 20px;
}

.secondary {
	float: right;
	width: 205px;
	}
#footer {
	width: 900px;
	clear: both;
	margin: 0 auto;
	padding: 20px 20px;
	text-align: center;
	color: #666;
	}

/* header 
--------------------------------------------- */

#header {
	position: relative;
	padding: 20px 0 0 0;
	border-bottom: 1px solid #fff; 	/* Need to make an image flush? Turn this off */
	background: #303237 url(//rogueamoeba.com/global/images/siteimages/header-speaker-grate@2x.png) repeat-y top left;
	background-size: 900px 212px;	
	}
#logo {
	padding: 20px 20px 10px 20px;
	}

#logo #ammo {
	position: absolute;
	bottom: -11px;
	left: 5px;
	}


#logo #ammo a {
	display: block;
	width: 192px;
	height: 153px;
	}
#logo-type {
	float: left;
	padding: 0 0 10px 131px;
	}
#logo-type a {
	display: block;
	width: 232px;
	height: 37px;
	}
#logo p {
	float: right;
	padding: 27px 0 0 0;
	font-weight: normal;
	font-family: "Gill Sans", "Trebuchet MS", Helvetica, Arial, sans-serif;
	font-size: 1.2em;
	line-height: 1em;
	text-transform: uppercase;
	text-decoration: none;
	letter-spacing: .2em;
	color: #9b9fa6;
	}
	
/* nav */

#nav {
	padding-left: 225px;
	border-bottom: 1px solid #61666c;
	background: #7d8087 url(//rogueamoeba.com/global/images/simplebits/nav-bg.gif) repeat-x 0 50%;
	}
#nav li {
	float: left;
	}
#nav li a {
	display: block;
	padding: 15px 20px;
	font-family: "Gill Sans", "Trebuchet MS", Helvetica, Arial, sans-serif;
	font-size: 1.6em;
	text-transform: uppercase;
	text-decoration: none;
	letter-spacing: 2px;
	color: #fff;
	}
#nav li a:hover {
	background: #707279;
	}
#nav li a:hover,
#nav li.active a {
	padding: 15px 19px;
	border-left: 1px solid #75777d;
	border-right: 1px solid #94979e;
	}
#nav li.active a {
	background: #7d8087;
	}
	
/* home page 
--------------------------------------------- */

#home {
	float: none;
	width: 795px;
	padding: 20px 53px 20px 52px;
	border-bottom: 1px solid #d8dbdf;
	background: #f0f2f6;
	}
#home.four {
	width: 900px;
	padding: 20px 0 10px 0;
	}
#home .abc {
	margin-bottom: 20px;
	}
#home.four .abcd {
	margin-bottom: 20px;
	}
#home .main-a {
	width: 185px;
	padding: 10px 40px 10px 40px;
	}
#home.four .main-a {
	width: 185px;
	padding: 10px 20px 10px 20px;
	}
#home .main-a h2 {
	text-align: center;
	}
#home .main-a h2 a {
	display: block;
	padding: 10px 0;
	text-decoration: none;
	}
#home .main-a h2 a:hover,
#home .main-a:hover h2 a {
	background: url(//rogueamoeba.com/global/images/simplebits/home-prod-hov.gif) repeat-x bottom left;
	}
#home .main-a h2 a strong {
	display: block;
	margin: 5px 0 0 0;
	font-family: "Gill Sans", "Trebuchet MS", Helvetica, Arial, sans-serif;
	font-size: 2.2em;
	line-height: 1.5;
	font-weight: normal;
	color: #303237;
	}
#home .main-a h2 a em {
	font-size: 1.1em;
	font-style: normal;
	font-weight: normal;
	color: #7d8087;
	}
	
/* download/buy buttons */

#home ul.home-btns {
	padding: 5px;
	text-align: center;
	background: #d8dbdf url(//rogueamoeba.com/global/images/simplebits/home-btns-bg.gif) repeat-x bottom left;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	}
#home ul.home-btns li {
	display: inline;
	margin: 0 8px;
	}
#home ul.home-btns li a {
	font-size: 1.1em;
	font-weight: bold;
	text-decoration: none;
	color: #7d8087;
	}
#home ul.home-btns li a:hover {
	color: #303237;
	}

/* messages row */

#home .messages {
	margin-bottom: 0;
	}
#home .messages .main-a {
	float: none;
	margin: 0 auto;
	text-align: center;
	}

/* news list */

#news-mod {
	float: left;
	width: 398px;
	padding: 30px 0 30px 93px;
	}
#news-mod.alt {
	width: 535px;
	padding: 30px 0 30px 20px;
	}
#news-mod div.abc {
	width: 450px;
	}
#news-mod.alt div.abc {
	width: 540px;
	}
#news-mod h3 {
	margin-bottom: 6px;
	}

ol#news li {
	font-size: 1.3em;
	line-height: 1;
	border-bottom: 1px solid #e6e9ee;
	}

ol#news li.last {
	margin: 0;
	padding: 0;
	border: none;
	}

ol#news li h4 em {
	display: block;
	margin: 2px 0 0 0;
	font-family: "Gill Sans", "Trebuchet MS", Helvetica, Arial, sans-serif;
	font-size: .8em;
	line-height: 1.5;
	font-weight: normal;
	font-style: normal;
	text-transform: uppercase;
	letter-spacing: 1px;
	color: #999;
	}

#news-mod.alt ol#news li h4 em {
	float: right;
	width: 125px;
	margin: 0;
	font-size: .9em;
	line-height: 1.5;
	text-align: right;
	}

ol#news li h4 {
	font-weight: bold;
	font-size: 1em;
	line-height: 1.3;
	}
	
ol#news li h4 a 
{
	display: block;
	padding: 8px 8px 8px 32px;
	text-decoration: none;
}

#about a {
	padding-right: 6px;
	font-size: .9em;
	font-weight: bold;
	text-transform: uppercase;
	text-decoration: none;
	letter-spacing: 1px;
	background: url(//rogueamoeba.com/global/images/simplebits/more-arrow.gif) no-repeat 100% 50%;
	}
ol#news li a.more:hover {
	color: #0072C6;
	}

#about {
	float: right;
	width: 325px;
	margin: 10px 73px 0 0;
	}
#about.alt {
	margin: 10px 0 20px 0;
	}
#about h3 {
	margin: 10px 0 10px 0;
	padding: 0 0 6px 0;
	font-size: 1.3em;
	line-height: 1;
	color: #273d5f;
	border-bottom: 2px solid #d8dbdf;
	}
#about p {
	font-size: 1.2em;
	line-height: 1.7em;
	}

/* main styles 
--------------------------------------------- */

/* full module */

div#title.prod {
	padding: 10px 20px;
	}
div.full h1 {
	margin: 0 0 5px 0;
	font-family: "Gill Sans", "Trebuchet MS", Helvetica, Arial, sans-serif;
	font-size: 2.8em;
	line-height: 1;
	font-weight: normal;
	}
div.prod h1 {
	padding: 14px 0 0 0;
	}
div.full h2 {
	font-size: 1.4em;
	line-height: 1;
	font-weight: normal;
	color: #61666c;
	}

/* general content module */

div.general {
	margin: 0 20px 0 20px;
	font-size: 1.4em;
	line-height: 1.5em;
	}
div.general p {
	margin: 0 0 20px 0;
	}

/* title */

#title {
	padding: 26px 20px 27px 20px;
	}

#title img.prod-icon {
	float: left;
	margin: 0 10px 0 0;
	width: 80px;
	}

/* h3 */

.main h3 {
	margin: 0 0 12px 0;
	padding: 0 0 6px 0;
	font-size: 1.3em;
	line-height: 1;
	color: #273d5f;
	border-bottom: 2px solid #d8dbdf;
	}
.main h3.new strong {
	text-transform: uppercase;
	color: #c00;
	}
.main h3.full {
	margin: 0 20px;
	}

/* download */


#dnld {
	position: relative;
	margin: 25px 20px 15px 0;
	padding: 10px 10px 20px 10px;		
	background-color: #CFE3A4;
	-webkit-border-top-right-radius: 10px;
	-webkit-border-bottom-right-radius: 10px;	
	-moz-border-radius-topright: 10px;
	-moz-border-radius-bottomright: 10px;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#E1F3BF', endColorstr='#CFE3A4');
	background: -webkit-gradient(linear, left top, left bottom, from(#E1F3BF), to(#CFE3A4)); 
	background: -moz-linear-gradient(top, #E1F3BF, #CFE3A4); 	
	}
	
#dnld p
{
	font-size: 1.1em;
	line-height: 1.6em;
	color: #61666c;
}

#dnld p.meta
{
	font-size: 1.1em;
	float: left; 
	margin-left: 10px;
	color: #666;
}

#dnld p.downloadIcon
{
	float: left; 
	margin-left: 10px;
	color: #666;
}

#dnld p.purchaseText
{
	display:block;
	font-size: 1.1em;
	line-height: 1.2em;	
	float: left; 
	margin: 0 0 0 10px;
}
	
#dnld p.downloadButton
{
	display: block;
	float: right;
	margin: 5px 5px 0 0;	 
}

#dnld .appName
{
	font-family: "Gill Sans", "Trebuchet MS", Helvetica, Arial, sans-serif;
	letter-spacing: 1px;
	font-size: 1.4em;
	font-weight: bold;
	color: #693;
	}
		
#dnld p a
{
	color: #444;
}


#dnld p.purchaseButton, p.purchaseButton
{
	float: left;
	display: block;
	height: 30px;
	margin: 0 10px 0 10px;
}
	
.hr-main {
	float: left;
	height: 2px;
	width: 620px;
	margin: 5px 0 10px 10px;
}

.hr-left {
	float: left;
	clear: none;
	width: 35px;
	height: 2px;
	background-image: url(//rogueamoeba.com/global/images/simplebits/dnld-dividerleft.png);
}

.hr-mid {
	float: left;
	clear: none;
	width: 550px;
	height: 2px;
	background-image: url(//rogueamoeba.com/global/images/simplebits/dnld-dividerrepeat-x.png);
}

.hr-right {
	float: right;
	clear: none;
	width: 35px;
	height: 2px;
	background-image: url(//rogueamoeba.com/global/images/simplebits/dnld-dividerright.png);
}


/* screenshots */

ol.ss li.ss-item {
	float: left;
	margin: 0 29px 20px 0;
	}
ol.ss li.third {
	margin-right: 0;
	}
ol.ss li a.ss-link {
	float: left;
	padding: 3px;
	background: #eee;
	border: 1px solid #ccc;
	}
ol.ss li a:hover {
	background: #aaa;
	}

/* default info lists */

ol.lst li {
	position: relative;
	margin: 0 0 10px 0;
	padding: 0 34px 10px 0;
	border-bottom: 1px solid #ddd;
	font-size: 1.1em;
	line-height: 1.4em;
	color: #61666c;
	}
ol.lst li.last {
	border-bottom: none;
	}
ol.gen li {
	padding-right: 0;
	font-size: 1.3em;
	line-height: 1.4em;
	color: #333;
	border: none;
	}
ol.new li {
	padding-right: 0;
	padding-left: 23px;
	background: url(//rogueamoeba.com/global/images/simplebits/icon-check.gif) no-repeat 0 4px;
	}
ol.newNoBg li {
	padding-right: 0;
	padding-left: 23px;
	}

ol.lst li img {
	position: absolute;
	top: 5px;
	right: 0;
	}
ol.lst li strong {
	display: block;
	color: #333;
	}
ol.lst li a {
	text-decoration: none;
	}
ol.lst li a:hover {
	text-decoration: underline;
	}

/* badges list */

ul.badges {
	margin: 10px 20px 20px 20px;
	}
ul.badges li {
	margin: 0 20px 0 0;
	padding: 0;
	display: inline;
	border: none;
	}
ul.badges li img {
	position: relative;
	vertical-align: middle;
	}

/* opinions */

blockquote.op {
	margin: 0 0 10px 0;
	padding: 0 0 10px 21px;
	font-family: Georgia, serif;
	font-style: italic;
	font-size: 1.4em;
	line-height: 1.5em;
	border-bottom: 1px solid #ddd;
	background: url(//rogueamoeba.com/global/images/simplebits/icon-quotesl.gif) no-repeat 0 2px;
	}
blockquote.last {
	border-bottom: none;
	}
blockquote.op p {
	color: #61666c;
	}
blockquote.op p.auth {
	padding-right: 10px;
	font-family: "Lucida Grande";
	font-size: .8em;
	font-style: normal;
	font-weight: bold;
	text-align: right;
	color: #333;
	}

/* awards */

ul.awards li {
	margin: 0 0 10px 0;
	padding: 0 40px 10px 0;
	text-align: left;
	border-bottom: 1px solid #ddd;
	}
ul.awards li.last {
	border: none;
	}
ul.awards li a img {
	display: block;
	margin: 0 0 4px 0;
	}
ul.awards li a {
	display: block;
	font-size: 1.1em;
	font-weight: bold;
	text-decoration: none;
	}

/* hCard */

div.vcard {
	font-size: 1.3em;
	font-style: normal;
	line-height: 1.5em;
	}

/* general styles */

.main div.general h3.sub {
	font-size: 1em;
	}
div.general p.note {
	font-size: .9em;
	color: #7d8087;
	}
div.general ul {
	margin: 0 0 20px 0;
	}
div.general ul li {
	margin: 0 0 5px 20px;
	padding-left: 15px;
	font-size: .9em;
	background: url(//rogueamoeba.com/global/images/simplebits/bullet.gif) no-repeat 0 6px;
	}
div.general blockquote {
	margin: 0 0 20px 20px;
	padding: 6px 0 0 10px;
	font-size: 1.4em;
	line-height: 1.4em;
	font-family: "Gill Sans", "Trebuchet MS", Helvetica, Arial, sans-serif;
	color: #7d8087;
	border-left: 1px solid #d8dbdf;
	}
div.general blockquote p {
	margin: 0;
	padding: 0 0 10px 0;
	}

tt
{
	font-family: monospace;
	font-size: 1.2em;
}

/* store 
--------------------------------------------- */

ol.store {
	margin: 0 0 0 20px;
	}
ol.store li {
	margin: 0 0 15px 0;
	padding: 0 0 15px 0;
	border-bottom: 1px solid #ddd;
	}
ol.store li.last {
	border-bottom: none;
	}
ol.store li img.icon {
	float: left;
	}
ol.store li h4 {
	float: right;
	margin: 32px 10px 0 0;
	}
ol.store li h2 {
	margin: 0 0 0 115px;
	padding: 0 0 0 0;
	font-size: 2.4em;
	line-height: 1.4em;
	font-family: "Gill Sans", "Trebuchet MS", Helvetica, Arial, sans-serif;
	font-weight: normal;
	border: none;
	}
ol.store li h3 {
	margin: 0 0 5px 115px;
	padding: 0;
	font-size: 1em;
	line-height: 1;
	font-weight: bold;
	text-transform: uppercase;
	letter-spacing: 1px;
	border: none;
	color: #7d8087;
	}

ol.store li h3.mac 
{
	padding: 6px 0 4px 22px;
	background: url(//rogueamoeba.com/global/images/siteimages/small-gray-apple.gif) no-repeat 0 48%;
}

ol.store li h3.windows 
{
	padding: 6px 0 4px 26px;
	background: url(//rogueamoeba.com/global/images/siteimages/small-gray-windows.gif) no-repeat 0 48%;
}
	
ol.store li p {
	margin: 0 140px 0 115px;
	font-size: 1.2em;
	line-height: 1.5em;
	}

/* esellerate block */

#esellerate {
	margin: 10px 12px;
	padding: 10px 0 0 0;
	text-align: center;
	border-top: 1px solid #d8dbdf;
	}
	
/* secondary styles 
--------------------------------------------- */

.secondary h3 {
	padding: 0 0 12px 0;
	font-size: 1.3em;
	line-height: 1;
	color: #273d5f;
	}
.secondary h3.alt {
	margin: 0 0 10px 0;
	padding: 0;
	border: none;
	font-size: 1.2em;
	line-height: 1;
	font-family: "Gill Sans", "Trebuchet MS", Helvetica, Arial, sans-serif;
	letter-spacing: 1px;
	text-transform: uppercase;
	}

/* product nav */

#prod {
	margin: -20px 0 20px 0;
	padding: 20px 0 10px 0;
	background: #f0f2f6 url(//rogueamoeba.com/global/images/simplebits/prod-cornbot.gif) no-repeat bottom left;
	}
#prod h3 {
	margin: 0 12px 0 12px;
	padding: 0 0 6px 0;
	font-size: 1.2em;
	line-height: 1;
	font-family: "Gill Sans", "Trebuchet MS", Helvetica, Arial, sans-serif;
	letter-spacing: 1px;
	text-transform: uppercase;
	border-bottom: 2px solid #d8dbdf;
	}
#prod ul {
	margin-top: -2px;
	}
#prod li {
	font-size: 1.1em;
	line-height: 1.4em;
	}
#prod li a {
	padding: 6px 12px;
	display: block;
	text-decoration: none;
	color: #61666c;
	}
#prod li#prod-top a {
	padding-top: 12px;
	}
#prod li a img {
	float: left;
	width: 24px;
	margin: 0 6px 10px 0;
	}	
#prod li a strong {
	display: block;
	color: #0072C6;
	}
#prod li a:hover {
	color: #333;
	background: #e3e5ea;
	}
#prod li a:hover strong {
	color: #333;
	}
#prod li.selected a {
	color: #333;
	border-bottom: 1px solid #f9f9f9;
	background: #d8dbdf url(//rogueamoeba.com/global/images/simplebits/prod-on.gif) repeat-x top left;
	}
#prod li.selected a strong {
	color: #333;
	}

/* upsell module */

div.up {
	margin: 20px 0 20px 0;
	padding: 12px 12px 2px 12px;
	background: #e3f3ff;
	-webkit-border-top-left-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-bottomleft: 10px;
	}
div.up h4 {
	margin: 0 0 4px 0;
	font-size: 1.4em;
	line-height: 1em;
	}
div.up h4 img {
	float: right;
	width: 50px;
	margin: 5px 0 5px 5px;
	}
div.up h4 a {
	text-decoration: none;
	}
div.up p {
	margin: 0 0 10px 0;
	font-size: 1.1em;
	line-height: 1.4em;
	}
div.up p.note {
	font-style: italic;
	color: #777;
	}

/* footer 
--------------------------------------------- */

#footer a {
	color: #888;
	}
#footer a:hover {
	color: #aaa;
	}

/* release note styles 
--------------------------------------------- */

body.release {
	background: #fff;
	}
body.release #wrap {
	width: 100%;
	}
body.release .main {
	float: none;
	width: auto;
	}
body.release div.general ul li {
	margin: 0 0 5px 0;
	padding: 0 0 0px 15px;
	background: url(//rogueamoeba.com/global/images/simplebits/bullet-filled.gif) no-repeat 0 6px;	
	}	

/* misc. 
--------------------------------------------- */

hr, .hide {
	display: none;
	}
a img {
	border: none;
	}
.tm {
	font-size: .5em;
	vertical-align: top;
	color: #7d8087;
	}

/* self-clear floats */

.group:after {
	content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
    }
 
/* staff page style changes by Christa */
.staffseparatorL {
	display: block;
	float: left;
	margin-left: 25px;
	}
.staffseparatorR {
	display: block;
	float: right;
	height: 5px;
	width: 570px;
	border-bottom: 1px solid #dddddd;
	margin-bottom: 10px;
	}
.staffseparatorL h6 {
	display: block;
	float: left;
	margin: 0 0 0px 0px;
	padding: 0;
	font-size: 1.2em;
	line-height: 1;
	font-weight: normal;
	text-transform: uppercase;
	letter-spacing: 1px;
	border: none;
	color: #7d8087;
	font-family: "Gill Sans", "Trebuchet MS", Helvetica, Arial, sans-serif;
	}
ol.staff li img.icon {
	float: left;
	padding-left: 20px;
	}
ol.staff {
	margin: 0 0 0 0px;
	}
ol.staff li {
	margin: 0 0 0px 0;
	padding: 0 0 0px 0;
	border-bottom: 1px solid #ddd;
	}
ol.staff li.last {
	border-bottom: none;
	}
ol.staff li img.icon {
	float: left;
	}
ol.staff li h6 {
	display: block;
	float: left;
	margin: 0 0 0px 0px;
	padding: 0;
	font-size: 1em;
	line-height: 1;
	font-weight: bold;
	text-transform: uppercase;
	letter-spacing: 1px;
	border: none;
	color: #7d8087;
	}	
ol.staff li h5 {
	display: block;
	float: right;
	font-size: 1.1em;
	font-family: "Gill Sans", "Trebuchet MS", Helvetica, Arial, sans-serif;
	font-weight: normal;
	}
ol.staff li h4 {
	float: right;
	margin: 0px 0px 0 0;
	}
ol.staff li h2 {
	margin: 0 0 0 0px;
	padding: 0 0 0 0;
	font-size: 2.4em;
	line-height: 1.4em;
	font-family: "Gill Sans", "Trebuchet MS", Helvetica, Arial, sans-serif;
	font-weight: normal;
	border: none;
	}
ol.staff li h3 {
	margin: 0 0 0px 0px;
	padding: 0;
	font-size: 1em;
	line-height: 1;
	font-weight: bold;
	text-transform: uppercase;
	letter-spacing: 1px;
	border: none;
	color: #7d8087;
	}
ol.staff li p {
	margin: 0 0px 0 0px;
	font-size: 1.2em;
	line-height: 1.5em;
	}
.staffblurb {
	width: 430px;
	height: 204px;
	padding-left: 25px;
	padding-bottom: 25px;
	display: table-cell;
	vertical-align: bottom;
	}
div.staff {
	padding-top: 25px;
	}
	
/* jobs.php page style changes by Christa and PXR */
div.jobsbox {
	width: 601px; 
	border: 2px solid #0f3580;
	padding-left: 10px;
	padding-right: 20px;
}

div.jobsbox ul.planes li {
	padding: 0px 0px 0px 35px;
	margin: 10px 0px 0px 0px;	
	background: url("//rogueamoeba.com/global/images/simplebits/jobsbox-li-planebullet.png") 8px 5px no-repeat;
}


/* warning banner */
div.warningBannerYellow
{
	width: 100%;
	margin-bottom: 0px;
	padding-top: 0.5em;
	padding-bottom: 0.5em;
	background-color: #FBD000;
	border-bottom: 1px solid black;
	text-align: center;
	font-size: 8.5pt;
	line-height: 175%;
	font-weight: bold;
	color: #000000;
}

div.warningBanner
{
	width: 100%;
	margin-bottom: 0px;
	padding-top: 0.5em;
	padding-bottom: 0.5em;
	background-color: #AA0000;
	border-bottom: 1px solid black;
	text-align: center;
	font-size: 8.5pt;
	line-height: 175%;
	font-weight: bold;
	color: #e9e9e9;
	text-shadow: 0px 1px 0px #3d3d3d;
}

div.warningBanner a 
{
	color: #fff;
	font-weight: bold;
}

div.warningBanner a:hover
{
	color: #e9e9e9;
	font-weight: bold;
}

/************** Store/Buy page CSS [Used by FSP? Unused?] ***********/
.productName
{
	font-size: 14pt;
	font-weight: bold;
	font-variant: small-caps		
}

.productRequirement
{
	font-size: smaller;
	font-weight: bold;
}
.couponText
{
	font-size: smaller;	
}

.productDescription
{
}


/** CSS Store Buttons: 'buy', 'addtocart', 'viaappstore', 'upgradenow', 'freedownload-green', and 'learnmore' **/

a.storeButton, #dnld p a.storeButton
{
	width: 120px;
	height: 16px;
	display: inline-block;
	padding: 5px 0px 10px 0px;
	color: #ffffff;
	text-decoration: none;
	margin: 0 auto;
		
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 18px;
	font-weight: 500;	
	text-transform: uppercase;

	border-radius: 8px;
	border: 1px solid #2c5c10; 

	background: rgb(71,178,0); /* Old browsers */
	background: -moz-linear-gradient(top,  rgb(71,178,0) 0%, rgb(39,117,23) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgb(71,178,0)), color-stop(100%,rgb(39,117,23))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgb(71,178,0) 0%,rgb(39,117,23) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgb(71,178,0) 0%,rgb(39,117,23) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgb(71,178,0) 0%,rgb(39,117,23) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgb(71,178,0) 0%,rgb(39,117,23) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#47b200', endColorstr='#277517',GradientType=0 ); /* IE6-9 */

}

a.storeButton:hover, #dnld p a.storeButton:hover
{
	background: rgb(39,117,23); /* Old browsers */
	background: -moz-linear-gradient(top,  rgb(39,117,23) 0%, rgb(61,153,0) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgb(39,117,23)), color-stop(100%,rgb(61,153,0))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgb(39,117,23) 0%,rgb(61,153,0) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgb(39,117,23) 0%,rgb(61,153,0) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgb(39,117,23) 0%,rgb(61,153,0) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgb(39,117,23) 0%,rgb(61,153,0) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#277517', endColorstr='#3d9900',GradientType=0 ); /* IE6-9 */
}

a.storeButton .price
{
	font-size: 22px;
	line-height: 24px;
	float: left;
	margin-right: 5px;	
}

a.buy
{
	text-align: center;
}

a.addtocart .text, a.upgradenow .text, a.viaappstore .text
{
	font-size: 12px;
	line-height: 12px;	
	float: left;
	text-align: center;
}

a.addtocart, a.viaappstore
{
	padding: 5px 0px 12px 0px;
}

a.addtocart .price, a.viaappstore .price
{
	margin-left: 13px;
}

a.upgradenow
{
	padding: 5px 0px 12px 0px;
}

a.upgradenow .price
{
	margin-left: 10px;
}

/* Used on Speakers page */

a.freedownload-green
{
	text-align: center;
	font-size: 12px;
	line-height: 12px;		
	padding-top: 3px;
	padding-bottom: 12px;
}

a.freedownload-green text
{
	font-size: 12px;
	line-height: 12px;	
	text-align: center;
}


a.learnmore
{
	text-align: center;
	font-size: 12px;
	line-height: 12px;		
	padding-top: 10px;
	padding-bottom: 7px;
}

/* CSS Download Buttons, used in the Download sections of all product pages. Three types: 'freedownload', 'appstore', and 'android'. */

#dnld p a.downloadButton
{
	display: inline-block;
	line-height: 50px;
	color: #30911d;
	text-decoration: none;
	text-align: center;
	font-family: Verdana, sans-serif;
	font-size: 22px;
	-webkit-font-smoothing: antialiased;

	border-radius: 8px;
	text-shadow: 0px -2px 1px #fff;
}

#dnld p a.downloadButton .icon 
{
	vertical-align: middle;
	float: left;
	padding: 7px 5px 0 35px;
	opacity: .8
}


#dnld p a.downloadButton .text 
{
	font-size: 12px; 
	margin-left: 5px; 
	float: left; 
	line-height: 29px; 
	text-align: center; 
	font-weight: 700;
}

#dnld p a.downloadButton .largeText 
{
	font-size: 22px; 
	line-height: 5px; 
	font-weight: 900; 
	letter-spacing: 1px;
}

#dnld p .freedownload
{
	height: 50px;
	width: 280px;
	padding-left: 30px;	
	
	text-transform: uppercase;
	font-weight: 600;
	letter-spacing: 2px;	

	background: #ffffff; /* Old browsers */
	background: url(/global/images/siteimages/download-arrow.png), -moz-linear-gradient(top, #ffffff 0%, #f0f0f0 100%); /* FF3.6+ */
	background: url(/global/images/siteimages/download-arrow.png),-webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#f0f0f0)); /* Chrome,Safari4+ */
	background: url(/global/images/siteimages/download-arrow.png), -webkit-linear-gradient(top, #ffffff 0%,#f0f0f0 100%); /* Chrome10+,Safari5.1+ */
	background: url(/global/images/siteimages/download-arrow.png), -o-linear-gradient(top, #ffffff 0%,#f0f0f0 100%); /* Opera 11.10+ */
	background: url(/global/images/siteimages/download-arrow.png), -ms-linear-gradient(top, #ffffff 0%,#f0f0f0 100%); /* IE10+ */
	background: url(/global/images/siteimages/download-arrow.png), linear-gradient(to bottom, #ffffff 0%,#f0f0f0 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f0f0f0',GradientType=0 ); /* IE6-9 */
	background-size: 23px, 100%;
	background-position: 16px, 15px, 0 0;	
	background-repeat: no-repeat, repeat;	

	box-shadow: 0px 1px 3px #666;	
	
}

#dnld p .freedownload:hover
{
	background: #f0f0f0; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(/global/images/siteimages/download-arrow.png) no-repeat, -moz-linear-gradient(top, #f0f0f0 0%, #ffffff 100%); /* FF3.6+ */
	background: url(/global/images/siteimages/download-arrow.png) no-repeat, -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f0f0f0), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
	background: url(/global/images/siteimages/download-arrow.png) no-repeat, -webkit-linear-gradient(top, #f0f0f0 0%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
	background: url(/global/images/siteimages/download-arrow.png) no-repeat, -o-linear-gradient(top, #f0f0f0 0%,#ffffff 100%); /* Opera 11.10+ */
	background: url(/global/images/siteimages/download-arrow.png) no-repeat, -ms-linear-gradient(top, #f0f0f0 0%,#ffffff 100%); /* IE10+ */
	background: lurl(/global/images/siteimages/download-arrow.png) no-repeat, inear-gradient(to bottom, #f0f0f0 0%,#ffffff 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f0f0f0', endColorstr='#ffffff',GradientType=0 ); /* IE6-8 */
	background-size: 23px, 100%;
	background-position-x: 16px, 0;
	background-position-y: 15px, 0;
	background-position: 16px, 15px, 0 0;	
}

#dnld p .appstore
{
	height: 50px;
	width: 160px;
	padding-left: 50px;	

	font-weight: 900;

	background: #ffffff; /* Old browsers */
	background: url(/global/images/siteimages/download-ios@2x.png), -moz-linear-gradient(top, #ffffff 0%, #f0f0f0 100%); /* FF3.6+ */
	background: url(/global/images/siteimages/download-ios@2x.png),-webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#f0f0f0)); /* Chrome,Safari4+ */
	background: url(/global/images/siteimages/download-ios@2x.png), -webkit-linear-gradient(top, #ffffff 0%,#f0f0f0 100%); /* Chrome10+,Safari5.1+ */
	background: url(/global/images/siteimages/download-ios@2x.png), -o-linear-gradient(top, #ffffff 0%,#f0f0f0 100%); /* Opera 11.10+ */
	background: url(/global/images/siteimages/download-ios@2x.png), -ms-linear-gradient(top, #ffffff 0%,#f0f0f0 100%); /* IE10+ */
	background: url(/global/images/siteimages/download-ios@2x.png), linear-gradient(to bottom, #ffffff 0%,#f0f0f0 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f0f0f0',GradientType=0 ); /* IE6-9 */
	background-size: 20px, 100%;
	background-position: 20px, 7px, 0 0;
	background-repeat: no-repeat, repeat;	

	box-shadow: 0px 1px 3px #666;	
}

#dnld p .appstore:hover
{
	background: #f0f0f0; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(/global/images/siteimages/download-ios@2x.png) no-repeat, -moz-linear-gradient(top, #f0f0f0 0%, #ffffff 100%); /* FF3.6+ */
	background: url(/global/images/siteimages/download-ios@2x.png) no-repeat, -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f0f0f0), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
	background: url(/global/images/siteimages/download-ios@2x.png) no-repeat, -webkit-linear-gradient(top, #f0f0f0 0%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
	background: url(/global/images/siteimages/download-ios@2x.png) no-repeat, -o-linear-gradient(top, #f0f0f0 0%,#ffffff 100%); /* Opera 11.10+ */
	background: url(/global/images/siteimages/download-ios@2x.png) no-repeat, -ms-linear-gradient(top, #f0f0f0 0%,#ffffff 100%); /* IE10+ */
	background: lurl(/global/images/siteimages/download-ios@2x.png) no-repeat, inear-gradient(to bottom, #f0f0f0 0%,#ffffff 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f0f0f0', endColorstr='#ffffff',GradientType=0 ); /* IE6-8 */
	background-size: 20px, 100%;
	background-position: 20px, 7px, 0 0;
}

#dnld p .android
{
	height: 50px;
	width: 130px;
	padding-left: 60px;	

	font-weight: 900;

	background: #ffffff; /* Old browsers */
	background: url(/global/images/siteimages/download-android@2x.png), -moz-linear-gradient(top, #ffffff 0%, #f0f0f0 100%); /* FF3.6+ */
	background: url(/global/images/siteimages/download-android@2x.png),-webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#f0f0f0)); /* Chrome,Safari4+ */
	background: url(/global/images/siteimages/download-android@2x.png), -webkit-linear-gradient(top, #ffffff 0%,#f0f0f0 100%); /* Chrome10+,Safari5.1+ */
	background: url(/global/images/siteimages/download-android@2x.png), -o-linear-gradient(top, #ffffff 0%,#f0f0f0 100%); /* Opera 11.10+ */
	background: url(/global/images/siteimages/download-android@2x.png), -ms-linear-gradient(top, #ffffff 0%,#f0f0f0 100%); /* IE10+ */
	background: url(/global/images/siteimages/download-android@2x.png), linear-gradient(to bottom, #ffffff 0%,#f0f0f0 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f0f0f0',GradientType=0 ); /* IE6-9 */
	background-size: 35px, 100%;
	background-position: 16px, 7px, 0 0;		
	background-repeat: no-repeat, repeat;	

	box-shadow: 0px 1px 3px #666;	
}

#dnld p .android:hover
{
	background: #f0f0f0; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(/global/images/siteimages/download-android@2x.png) no-repeat, -moz-linear-gradient(top, #f0f0f0 0%, #ffffff 100%); /* FF3.6+ */
	background: url(/global/images/siteimages/download-android@2x.png) no-repeat, -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f0f0f0), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
	background: url(/global/images/siteimages/download-android@2x.png) no-repeat, -webkit-linear-gradient(top, #f0f0f0 0%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
	background: url(/global/images/siteimages/download-android@2x.png) no-repeat, -o-linear-gradient(top, #f0f0f0 0%,#ffffff 100%); /* Opera 11.10+ */
	background: url(/global/images/siteimages/download-android@2x.png) no-repeat, -ms-linear-gradient(top, #f0f0f0 0%,#ffffff 100%); /* IE10+ */
	background: lurl(/global/images/siteimages/download-android@2x.png) no-repeat, inear-gradient(to bottom, #f0f0f0 0%,#ffffff 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f0f0f0', endColorstr='#ffffff',GradientType=0 ); /* IE6-8 */
	background-size: 35px, 100%;
	background-position: 16px, 7px, 0 0;
}

#dnld p a.purchase
{
	text-align: center;
	font-size: 15px;
	padding: 6px 0px 9px 0px;	
}

/** Knowledge Base CSS **/

.imagecaption
{
	text-align: center; 
	font-weight: bold; 
	font-size: smaller;
}